
Base Distribution - Task # 41097

Story # 40724 (Closed): As a first-time user, I want a login screen consistent with the remaining UI

Status: Closed Priority: Should have
Author: Sebastian Kurfuerst Category:
Created: 2012-09-20 Assigned To: Christian Müller
Updated: 2012-10-04 Due date:
Subject: Build login screen
Description

History
#1 - 2012-09-20 11:58 - Sebastian Kurfuerst
- Status changed from New to Accepted

#2 - 2012-09-20 19:12 - Christian Müller
- Status changed from Accepted to Resolved
- Estimated time set to 0.00
- Remaining (hours) set to 0.0

#3 - 2012-10-04 14:01 - Markus Goldbeck
- Status changed from Resolved to Closed
